Backup Destinations
Get Recent Backups
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Path Parameters
projectId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/backups"[ { "app_name": "string", "config_id": "string", "error": "string", "finished_at": "2019-08-24T14:15:22Z", "has_remote": true, "id": "string", "kind": "string", "log": "string", "remote_key": "string", "resource_id": "string", "resource_name": "string", "size_bytes": 0, "started_at": "2019-08-24T14:15:22Z", "status": "string", "target_database": "string" }]